Anonymous Login
2019-08-20 00:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001312v3.2 ReleaseUser Adminpublic2014-07-16 21:30
ReporterPerryM 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target Version3.2Fixed in Version3.2 
Summary0001312: User can't update their own eMail signature
DescriptionSet up a new user that has the permission of "default user" and "employee" and when they try to update their eMail signature they get the following error message:

"Access Denied"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003435

caseydk (administrator)

This was resolved in v3.x development
+Notes

-Issue History
Date Modified Username Field Change
2013-05-14 08:08 PerryM New Issue
2013-11-21 22:04 caseydk Severity crash => minor
2014-04-05 17:33 caseydk Category General => User Admin
2014-06-10 22:46 caseydk Project Pending Requests => v3.2 Release
2014-06-10 22:46 caseydk Note Added: 0003435
2014-06-10 22:46 caseydk Status new => resolved
2014-06-10 22:46 caseydk Fixed in Version => 3.2
2014-06-10 22:46 caseydk Resolution open => fixed
2014-06-10 22:46 caseydk Assigned To => caseydk
2014-06-12 07:25 caseydk Target Version => 3.2
2014-07-16 21:30 caseydk Status resolved => closed
+Issue History